/*
Theme Name:     Marcel van Driel
Theme URI:      
Description:    Dw-fixel child theme.
Author:         Robbert van Mourik
Author URI:     http://adiuvo.nl
Template:       dw-fixel
Version:        0.1.0
*/

@import '../dw-fixel/style.css';

.home #block-welcome-box .block-inner.mCustomScrollbar._mCS_1 {
  background: transparent !important;  
  background-image: url('./img/mvd.jpg') !important;
  background-repeat: no-repeat !important;
  background-size: 100% 100% !important;
  
  min-height: 400px !important;
}
.page-id-7 .mCSB_container.mCS_no_scrollbar h1{
    display: none;
}
.page-id-7 .mCSB_container.mCS_no_scrollbar p{
    display: none;
}